---
notes: |
  Enviado aos membros da equipa quando um pedido passa para os pedidos em atrasos no sistema.
  Pedidos em atraso ocorrem com base nos pedidos com data definida para a sua conclusão.
subject: |
  Alerta de tempo de Ticket
body: |
  <h3><strong>Olá %{recipient.name}</strong>,</h3>
  O Pedido, <a href="%{ticket.staff_link}">#%{ticket.number}</a> está severamente atrasado.
  <br>
  <br>
  Todos devemos trabalhar arduamente para garantir que todos os pedidos
  de assistência são tratados atempadamente.
  <br>
  <br>
  Atentamente,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Para visualizar ou responder a este pedido, por favor efetue o<a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> na plataforma de Suporte de Pedidos. Está a receber esta
  notificação porque o pedido de assistência está atribuído diretamente a si ou
  a uma equipa ou departamento do qual é membro.</div>
  <em style="font-size: small">Atentamente, <span style="font-size: smaller"
  >(apesar de com paciência limitada)</span>Sistema de Suporte a Utilizadores</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
